GET /device/covid19serology.json
Summary: COVID-19 Serological Testing
Operation ID: getCovid19Serology
Auth: unknown
Operation ID: getCovid19Serology
Auth: unknown
Description
Search and retrieve COVID-19 serological (antibody) test performance data. Contains evaluation results for COVID-19 antibody tests submitted to FDA for emergency use authorization. Contains over 13,000 test result records.
Parameters (4)
count
(string, query, optional)
Field to count/aggregate results by (e.g., 'manufacturer', 'type')
limit
(integer, query, optional, default: 1)
Maximum number of results to return (1-1000)
Constraints: {'minimum': 1, 'maximum': 1000}
search
(string, query, optional)
Search query string using field:value pairs. Example: 'manufacturer:abbott OR device:covid'
skip
(integer, query, optional, default: 0)
Number of results to skip for pagination
Constraints: {'minimum': 0}
Examples (3)
| Title | Type | URL | Action |
|---|---|---|---|
| List COVID-19 serology tests with pagination | curl |
https://api.fda.gov/device/covid19serology.json?limit=10&skip=0 |
|
| Search tests by manufacturer | curl |
https://api.fda.gov/device/covid19serology.json?search=manufacturer:abbott&limit=5 |
|
| Aggregate results by device type | curl |
https://api.fda.gov/device/covid19serology.json?count=device_type&limit=20 |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 09:36:55.508469 | 200 | 3809ms | |
| 2026-03-23 09:35:42.852850 | 200 | 907ms | |
| 2026-03-23 09:33:22.963201 | 404 | 892ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 09:35:42.852850 | 31b3fce01c8d |
b81bd8d238b9 |
| 2026-03-23 09:36:55.508469 | b81bd8d238b9 |
ba98d725d5eb |